# app/_helpers/global-error-handler | CICADA
Documentation for CICADA

## Index

### Classes

- GlobalErrorHandler
- HttpError

### Functions

- rejectBody

## Functions

### rejectBody

- rejectBody(error: any): { status: any; statusText: any }

- - Defined in src/app/_helpers/global-error-handler.ts:136

  #### Parameters

  - ##### error: any

  #### Returns { status: any; statusText: any }

  - ##### status: any

  - ##### statusText: any

Generated using TypeDoc